div {
    position: absolute;
    border:1px solid #41729c;
}

div.bloque1 {
    background-color: #ebf0f9;
    width:353px;
    height:113px;
    top: 95px;
    left:56px;
    z-index:800;
}

div.bloque2 {
    background-color: #c5e0b4;
    width:297px;
    height:387px;
    top: 40px;
    left: 81px;
    z-index: 40;
}

div.bloque3 {
    background-color: #ffe699;
    width:397px;
    height:116px;
    top: 374px;
    left: 20px;
    z-index: 20;
}
  
div.bloque2 div.hijo1 {
    background-color: #5b9ad5;
    width:266px;
    height:98px;
    top: 120px;
    left: 15px;
    z-index:90;
}
  
div.bloque2 div.hijo2 {
    background-color: #d0cece;
    width:143px;
    height:296px;
    top: 33px;
    left:126px;
    z-index:30;
}
  
  
div.bloque2 div.hijo3 {
    background-color: #ffb9b9;
    width:176px;
    height:99px;
    top: 278px;
    left: 105px;
    z-index: 10;
}
  